Bug 186549 - Mozilla-based browsers nag about insecure operation while browsing
Summary: Mozilla-based browsers nag about insecure operation while browsing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-24 10:51 UTC by Bastien Nocera
Modified: 2007-04-18 17:40 UTC (History)
2 users (show)

Fixed In Version: rhn406
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-03 02:10:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2006-03-24 10:51:00 UTC
1. Go to "https://rhn.redhat.com" with a Mozilla-based browser (default
configuration)
2. See the warning "You have requested an encrypted page that contains some
unencrypted information. Information that you see or enter on this page could
easily be read by a third party." for every page being loaded.

Mozilla might need a change in configuration to show this:
Preferences -> Privacy & Security -> SSL -> tick "Viewing a page with an
encrypted/unencrypted mix"

Comment 1 Jesus M. Rodriguez 2006-06-03 02:10:44 UTC
This was fixed in RHN 4.0.6.


Note You need to log in before you can comment on or make changes to this bug.